14. 08. 2014

Charakteristika a dopad zranitelnosti

Nedávno vydaná aktualizace produktů Adobe Reader a Adobe Acrobat řeší chybu zabezpečení, která byla v omezeném měřítku využívána pro cílené útoky. Zranitelnost umožňuje útočníkům obejít sandbox ochranu na platformě Windows.

Postižené systémy

  • Adobe Reader XI (11.0.07) a starší 11.x verze pro Windows,
  • Adobe Reader X (10.1.10) a starší 10.x verze pro Windows,
  • Adobe Acrobat XI (11.0.07) a starší 11.x verze pro Windows,
  • Adobe Acrobat X (10.1.10) a starší 10.x verze pro Windows.

Řešení

Společnost Adobe doporučuje uživatelům aktualizovat jejich instalace softwarů Adobe Reader a Adobe Acrobat.

CVE

CVE-2014-0546

Odkazy